{
  "听力-P1-图片选择题": {
    "table_id": "tbliZAhcc9C43B23",
    "record_count": 21,
    "issue_count": 53,
    "details": [
      {
        "record_id": "recuUiVz5zJdNU",
        "qsid": "010199",
        "issues": [
          "[010199] 🔴 second[5] explanation 纯英文: [直接说：\"It's hiding behind the brown]"
        ]
      },
      {
        "record_id": "recuUjgbwn3Lkm",
        "qsid": "000001",
        "issues": [
          "[000001] 🟡 first[0] explanation 为空",
          "[000001] 🟡 first[1] explanation 为空",
          "[000001] 🟡 first[2] explanation 为空",
          "[000001] 🟡 first[3] explanation 为空",
          "[000001] 🟡 first[4] explanation 为空",
          "[000001] 🟡 second[0] explanation 为空",
          "[000001] 🟡 second[1] explanation 为空",
          "[000001] 🟡 second[2] explanation 为空",
          "[000001] 🟡 second[3] explanation 为空",
          "[000001] 🟡 second[4] explanation 为空"
        ]
      },
      {
        "record_id": "recv6QPZcLdWqs",
        "qsid": "L1",
        "issues": [
          "🔴 L1: jsonData 为空"
        ]
      },
      {
        "record_id": "recv9nsf1RZmzL",
        "qsid": "110101",
        "issues": [
          "[110101] 🟡 first[0] explanation 为空",
          "[110101] 🟡 first[1] explanation 为空",
          "[110101] 🟡 first[2] explanation 为空",
          "[110101] 🟡 first[3] explanation 为空",
          "[110101] 🟡 first[4] explanation 为空",
          "[110101] 🟡 second[0] explanation 为空",
          "[110101] 🟡 second[1] explanation 为空",
          "[110101] 🟡 second[2] explanation 为空",
          "[110101] 🟡 second[3] explanation 为空",
          "[110101] 🟡 second[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvgfZuktZvwi",
        "qsid": "110201",
        "issues": [
          "[110201] 🟡 first[0] explanation 为空",
          "[110201] 🟡 first[1] explanation 为空",
          "[110201] 🟡 first[2] explanation 为空",
          "[110201] 🟡 first[3] explanation 为空",
          "[110201] 🟡 first[4] explanation 为空",
          "[110201] 🟡 second[0] explanation 为空",
          "[110201] 🟡 second[1] explanation 为空",
          "[110201] 🟡 second[2] explanation 为空",
          "[110201] 🟡 second[3] explanation 为空",
          "[110201] 🟡 second[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvgfZuSoxHe2",
        "qsid": "110301",
        "issues": [
          "[110301] 🟡 first[0] explanation 为空",
          "[110301] 🟡 first[1] explanation 为空",
          "[110301] 🟡 first[2] explanation 为空",
          "[110301] 🟡 first[3] explanation 为空",
          "[110301] 🟡 first[4] explanation 为空",
          "[110301] 🟡 second[0] explanation 为空",
          "[110301] 🟡 second[1] explanation 为空",
          "[110301] 🟡 second[2] explanation 为空",
          "[110301] 🟡 second[3] explanation 为空",
          "[110301] 🟡 second[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvgg8vvxVD0r",
        "qsid": "110401",
        "issues": [
          "[110401] 🟡 first[0] explanation 为空",
          "[110401] 🟡 first[1] explanation 为空",
          "[110401] 🟡 first[2] explanation 为空",
          "[110401] 🟡 first[3] explanation 为空",
          "[110401] 🟡 first[4] explanation 为空",
          "[110401] 🟡 second[0] explanation 为空",
          "[110401] 🟡 second[1] explanation 为空",
          "[110401] 🟡 second[2] explanation 为空",
          "[110401] 🟡 second[3] explanation 为空",
          "[110401] 🟡 second[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvj1lfKRzxo4",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "听力-P2-表格填空题": {
    "table_id": "tblzTLNH7f13uWQN",
    "record_count": 17,
    "issue_count": 19,
    "details": [
      {
        "record_id": "recvjuhHDjBM65",
        "qsid": "021901",
        "issues": [
          "[021901] 🔴 first[0] explanation 纯英文: [In the dialogue, Lucy says she completed the new adventure g...]",
          "[021901] 🔴 first[1] explanation 纯英文: [Lucy describes the game as \"A bit tricky\", so the correct wo...]",
          "[021901] 🔴 first[2] explanation 纯英文: [Lucy mentions \"you can play it anywhere\", so the correct ans...]",
          "[021901] 🔴 first[3] explanation 纯英文: [Ben asks \"When can we move to the next level?\", so the corre...]",
          "[021901] 🔴 first[4] explanation 纯英文: [Lucy says \"My score is 85 points\", so the correct answer is ...]",
          "[021901] 🔴 second[0] explanation 纯英文: [The two people are talking about a group visit, so the event...]",
          "[021901] 🔴 second[1] explanation 纯英文: [Ben says \"The group will visit at 3 o’clock\", so the correct...]",
          "[021901] 🔴 second[2] explanation 纯英文: [Ben mentions \"They’ll meet us in front of the main office\", ...]",
          "[021901] 🔴 second[3] explanation 纯英文: [Ben tells Lucy the staff should wait downstairs, so the corr...]",
          "[021901] 🔴 second[4] explanation 纯英文: [Ben says \"I’ll be upstairs in my office\", so Ben's location ...]"
        ]
      },
      {
        "record_id": "recvjuhJ76lSXe",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76BqJP",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ7642v0",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76XAVp",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76wfrY",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76x0Gb",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76Hkvv",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ767mJ0",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuhJ76IsPd",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "听力-P3-长对话选择": {
    "table_id": "tblgxsDn25oSq7WS",
    "record_count": 1,
    "issue_count": 0,
    "details": []
  },
  "听力-P4-短对话选择题": {
    "table_id": "tblVmeDtBDKsAEfz",
    "record_count": 17,
    "issue_count": 28,
    "details": [
      {
        "record_id": "recvjufM76lEsW",
        "qsid": "021501",
        "issues": [
          "[021501] 🔴 second[0] explanation 纯英文: [Ben提到'I'llbemorecarefulnexttime'，因此。]"
        ]
      },
      {
        "record_id": "recvjufM76eMKs",
        "qsid": "021701",
        "issues": [
          "[021701] 🟡 first[0] explanation 为空",
          "[021701] 🟡 first[1] explanation 为空",
          "[021701] 🟡 first[2] explanation 为空",
          "[021701] 🟡 first[3] explanation 为空",
          "[021701] 🟡 first[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvjufM76o6of",
        "qsid": "022101",
        "issues": [
          "[022101] 🟡 first[0] explanation 为空",
          "[022101] 🟡 first[1] explanation 为空",
          "[022101] 🟡 first[2] explanation 为空",
          "[022101] 🟡 first[3] explanation 为空",
          "[022101] 🟡 first[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvjufM76k4dx",
        "qsid": "032501",
        "issues": [
          "[032501] 🟡 first[0] explanation 为空",
          "[032501] 🟡 first[1] explanation 为空",
          "[032501] 🟡 first[2] explanation 为空",
          "[032501] 🟡 first[3] explanation 为空",
          "[032501] 🟡 first[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvjufM76frUP",
        "qsid": "032901",
        "issues": [
          "[032901] 🟡 first[0] explanation 为空",
          "[032901] 🟡 first[1] explanation 为空",
          "[032901] 🟡 first[2] explanation 为空",
          "[032901] 🟡 first[3] explanation 为空",
          "[032901] 🟡 first[4] explanation 为空"
        ]
      },
      {
        "record_id": "recvjufM76ulgk",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM76OV6J",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM76Ruaz",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM7606IN",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM76wZlD",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM76V1Wa",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjufM764i8z",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "听力-P5-信息匹配题": {
    "table_id": "tblDssVmhGzc3UKd",
    "record_count": 12,
    "issue_count": 10,
    "details": [
      {
        "record_id": "recvjuizriSbBR",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizri2wbJ",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizri96dz",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizri34u2",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizrizuaD",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizriG7wy",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizrioVt2",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizrigVGW",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizriSOjQ",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjuizri3KCn",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "听力-P7-听力拖拽": {
    "table_id": "tbly9SvPEa44k3yX",
    "record_count": 12,
    "issue_count": 0,
    "details": []
  },
  "阅读-P1-信息匹配题": {
    "table_id": "tblCgfYDnnqwLfgH",
    "record_count": 23,
    "issue_count": 11,
    "details": [
      {
        "record_id": "recvjuergleQRj",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DnB95",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DDUet",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DATuO",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DMq2K",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DkBi9",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DLPi0",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DpC1u",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DdzWg",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DLMz4",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjues7DAd8a",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "阅读-P2-段落匹配题": {
    "table_id": "tblEp820dnatNYbb",
    "record_count": 17,
    "issue_count": 10,
    "details": [
      {
        "record_id": "recvjsZO32TSqY",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32mLHp",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32eKZU",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32ttar",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32pDDw",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32v34h",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32ocDK",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32B57d",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32KcuG",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjsZO32gBsB",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "阅读-P3-长文选择题": {
    "table_id": "tbl4q0ZUV3HB54t1",
    "record_count": 2,
    "issue_count": 0,
    "details": []
  },
  "阅读-P4-完形填空题": {
    "table_id": "tblzKVm1FEukPgnN",
    "record_count": 13,
    "issue_count": 10,
    "details": [
      {
        "record_id": "recvjueNT9JP2c",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9Y2Ho",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT91fLp",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9mcdP",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9g1OE",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9mHvA",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9TL3o",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9HmgE",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9kxq4",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueNT9Yxhj",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "阅读-P5-开放填空题": {
    "table_id": "tblLmUxzzUDe0QAJ",
    "record_count": 12,
    "issue_count": 10,
    "details": [
      {
        "record_id": "recvjueVPzgYsy",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzgp25",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzJplW",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzWpEF",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzkqlA",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzVbNA",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPz2ifs",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPzhPii",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPz0bG9",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjueVPz8QY4",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "阅读-P6-看图判断题": {
    "table_id": "tblJc60aO0T163MJ",
    "record_count": 4,
    "issue_count": 0,
    "details": []
  },
  "阅读-P7-看图回答题": {
    "table_id": "tblweY65jGBiwSdt",
    "record_count": 9,
    "issue_count": 0,
    "details": []
  },
  "写作-P1-邮件回复": {
    "table_id": "tblszuk1TeToofBF",
    "record_count": 17,
    "issue_count": 0,
    "details": []
  },
  "写作-P2-看图写作": {
    "table_id": "tblSAwlMumKoyjws",
    "record_count": 2,
    "issue_count": 0,
    "details": []
  },
  "写作-P3-看图回答题": {
    "table_id": "tblFc9TVl2PeM2tg",
    "record_count": 13,
    "issue_count": 26,
    "details": [
      {
        "record_id": "recviZlAxxXlAb",
        "qsid": "000001",
        "issues": [
          "[000001] 🟡 first[0] explanation 为空",
          "[000001] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwiQUsgAD",
        "qsid": "010101",
        "issues": [
          "[010101] 🟡 first[0] explanation 为空",
          "[010101] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwjjFyBRi",
        "qsid": "010201",
        "issues": [
          "[010201] 🟡 first[0] explanation 为空",
          "[010201] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwjQoByde",
        "qsid": "010301",
        "issues": [
          "[010301] 🟡 first[0] explanation 为空",
          "[010301] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwkiJJuCm",
        "qsid": "010401",
        "issues": [
          "[010401] 🟡 first[0] explanation 为空",
          "[010401] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwkNn0CH3",
        "qsid": "010501",
        "issues": [
          "[010501] 🟡 first[0] explanation 为空",
          "[010501] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recviZwluBNfmp",
        "qsid": "010601",
        "issues": [
          "[010601] 🟡 first[0] explanation 为空",
          "[010601] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01WOuJ8qo",
        "qsid": "010701",
        "issues": [
          "[010701] 🟡 first[0] explanation 为空",
          "[010701] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01XduZ22Z",
        "qsid": "010801",
        "issues": [
          "[010801] 🟡 first[0] explanation 为空",
          "[010801] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01XCUTAV7",
        "qsid": "010901",
        "issues": [
          "[010901] 🟡 first[0] explanation 为空",
          "[010901] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01Y0UO6H6",
        "qsid": "011001",
        "issues": [
          "[011001] 🟡 first[0] explanation 为空",
          "[011001] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01Yrwe7ZF",
        "qsid": "011101",
        "issues": [
          "[011101] 🟡 first[0] explanation 为空",
          "[011101] 🟡 second[0] explanation 为空"
        ]
      },
      {
        "record_id": "recvj01YQt1H67",
        "qsid": "011201",
        "issues": [
          "[011201] 🟡 first[0] explanation 为空",
          "[011201] 🟡 second[0] explanation 为空"
        ]
      }
    ]
  },
  "口语-P1-日常回答": {
    "table_id": "tblRGv7k4WH58Jgq",
    "record_count": 39,
    "issue_count": 3,
    "details": [
      {
        "record_id": "recvj66WXVGEpO",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvjzWPQc5JZW",
        "qsid": "032701",
        "issues": [
          "[032701] 🔴 second[3] explanation 纯英文: ['I'm now changing my mind about waking up late. Last month I...]"
        ]
      },
      {
        "record_id": "recvjzWQr0Kif7",
        "qsid": "032901",
        "issues": [
          "[032901] 🔴 second[1] explanation 纯英文: ['We hope that every student can bring a reusable water bottl...]"
        ]
      }
    ]
  },
  "口语-P2-话题讨论": {
    "table_id": "tblGoWYBmVI0IrvQ",
    "record_count": 7,
    "issue_count": 1,
    "details": [
      {
        "record_id": "recvjzWRISLiD9",
        "qsid": "032801",
        "issues": [
          "[032801] 🔴 second[1] explanation 纯英文: ['It started right after our health class. I began drinking m...]"
        ]
      }
    ]
  },
  "口语-P3-看图回答": {
    "table_id": "tblOHgNkNer2hGEp",
    "record_count": 5,
    "issue_count": 2,
    "details": [
      {
        "record_id": "recvj63ONFYYvc",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      },
      {
        "record_id": "recvj63P8Ua9JS",
        "qsid": null,
        "issues": [
          "🔴 None: jsonData 为空"
        ]
      }
    ]
  },
  "口语-P4-看图识物": {
    "table_id": "tblsD2dxaRpLmkXD",
    "record_count": 1,
    "issue_count": 0,
    "details": []
  }
}